Execution Command Line
Parameters:
platformhome - platform home filled above
device - device name filled above
classpath - platform classpath will be defined on the next wizard step
jadfile - jad file name
jadurl - jad url for OTA execution
securitydomain - security domain for OTA execution
cmdoptions - command line options propagated from project settings
/ - OS specific directory separator
Parameter formats:
{argument} is a simple replacement, so for example {jadfile} will be replaced by the real path to the jad file.
{argument|command line part} is a condition, if argument is set to some value the command line part will be added to the command line.
Combination of condition and simple replacement is allowed. For example: {jadfile|-Xdescriptor:"{jadfile}"} means that if the jadfile argument contains /myfolder/my.jad then -Xdescriptor:"/myfolder/my.jad" will be added to the command line.